@font-face {
  font-family: 'LilitaOne';
  src: url('../fonts/LilitaOne-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitanOne';
  src: url('../fonts/TitanOne-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
